#!/bin/bash
#=
  OPTS="--color=yes --startup-file=no"
  [ -f Exercice.so ] && OPTS="$OPTS -J Exercice.so"

  exec julia ${OPTS} "${BASH_SOURCE[0]}" "$@"
=#

using Weave
let srcfile = joinpath(@__DIR__, "exercice.jmd")
    tangle(srcfile)
    Weave.weave() = @time weave(srcfile)
    weave()
end

# Local Variables:
# mode: julia
# End:
